.position-fixed {
 position: fixed!important; 
}
.list-collection .desc {
 	min-height: 60px; 
}
.d-none {
 display: none; 
}
.variant-selection img {
  min-width: 50px;
  object-fit: cover;
}
.product-calculator-wrapper {
	display: flex;
  justify-content: space-between;
  align-items: end;
}
.form-product .calculate {
    align-items: center;
    color: #29384b;
    cursor: pointer;
    display: flex;
    float: right;
    position: relative;
    text-decoration: underline;
    top: -2px;
  	padding-right: 15px;
}
#calculate-liter[type="number"][disabled] {
	color: #484848;
}

/* megamenu */
.categories-navbar .category:hover > ul {
    display: flex;
    padding: 40px;
    flex-wrap: wrap;
}
.categories-navbar .sub-category > ul {
    transform: none!important;
}
.sub-sub-category-menu{
	position: relative!important;
	opacity: 100!important;
  left: 0!important;
  box-shadow: none!important;
  padding-top: 5px!important;
}
.categories-navbar .sub-category:hover, .categories-navbar .sub-sub-category:hover {
    background: transparent;
}
.categories-navbar .sub-sub-category:hover {
  text-decoration: underline;
  text-underline-position: under;
}
.categories-navbar .category > ul, .categories-navbar .sub-category > ul{
  transition: none!important;
}
.categories-navbar .category:hover > ul, .categories-navbar .sub-category:hover > ul {
    transform: none
}
.sub-sub-category.more h5{
  color: #82b440;
  font-weight: 700!important;
  margin-top: 5px;
}
/* end megamenu */

.list-collection .price {
  flex-direction: column;
  align-items: start!important;
}
#root .list-collection .price span:not(.old), #root .product-small .price span:not(.old) {
  margin-left: 0px!important;
}
/* .product-info .module-reviews ul li{
 display: none; 
} */
.product-info .module-reviews .load-more{
  background: white !important;
  border-color: white;
  color: black;
}
.module-contact {
  color: white;
}

.list-collection .data-product ul.tools {
	padding-left: 0px;
}
.list-collection .data-product footer{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.list-collection .data-product footer .price{
	margin-bottom: 0px
}
.list-collection .data-product footer a{
  position: relative;
  right: 0;
  bottom: 0;
  display: block;
}
#ChoosenColor.dark, #ChoosenColor.dark label {
	color: white;
}
.product-sticky {
  z-index: 90000;
}

@media only screen and (min-width: 1001px) {
  #product_configure_form {
      top: -65px!important;
  }
  .heading-product {
    width: 59%;
	}
  .categories-navbar .category, .categories-navbar .sub-category {
    position: unset!important;
    z-index: 1;
  }
  .categories-navbar .category:hover > ul, .categories-navbar .sub-category:hover > ul {
    width: 100%;
	}
  .categories-navbar ul li {
    padding: 5px 0px!important;
    width: 25%;
	}
  .sub-sub-category-menu h5 {
   font-weight: normal!important; 
  }
  .categories-navbar .sub-category .sub-title{
    color: #29384b;
    font-size: 1.1rem;
    font-weight: 700!important;
  }

  .categories-navbar .category:hover > ul, .categories-navbar .sub-category:hover > ul {
    transform: none!important;
	}
}
@media only screen and (max-width: 47.5em) {
  button.color-guide-submit + p.error {
    order: 1;
    margin: 0px 0 15px!important;
  }
  .popup-cart .list-collection{
   display: block; 
  }
  #root .list-collection.horizontal>li {
    border-left: none;
	}
  #formSearch > p {
    margin-top: 35px;
  }
  .mobile-popup-cart.popup-a .box-inner {
    width: 85%;
    position: fixed;
    background: white;
    height: 100%;
	}
  .mobile-popup-cart.popup-a .box-inner .box-inset {
    padding-left: 0;
    padding-right: 0;
    height: 100vh;
	}

  .mobile-popup-cart .product-small {
    padding-left: 75px;
    min-height: 50px;
	}
  .mobile-popup-cart.popup-a .box-inner h5.title {
    border-bottom: 1px solid #8a8a8a30;
		position: fixed;
    background: white;
    width: 85%;
    height: 10;
    z-index: 98;
    top: 0;
    left: 0;
    padding: 25px 25px;
	}
  .mobile-popup-cart.popup-a .box-inner .double {
    border-bottom: 1px solid #8a8a8a30;
    margin-bottom: 25px;
    margin-top: 75px;
	}
  .mobile-popup-cart.popup-a .box-inner div.submit {
    position: fixed;
    left: 0;
    width: 85%;
    padding: 20px;
    bottom: 0;
    z-index: 3333333333333333333;
    background: white;
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 20%);
	}
  .mobile-popup-cart.popup-a .box-inner div.submit p {
		margin-bottom: 0
	}
  .mobile-popup-cart.popup-a .close{
/* 		display: none; */
	}
  .mobile-popup-cart.popup-a .list-collection, .mobile .list-collection {
    margin-right: -20px;
    overflow: scroll;
/*     margin-bottom: 100px; */
	}
  .mobile-popup-cart.popup-a .list-collection.horizontal .img {
    width: calc(30%)!important;
	}
  .mobile-popup-cart.popup-a .list-collection.horizontal>li {
    padding: 18px 20px 18px 40%;
	}
  .popup-a .box-outer>.close {
    display: block;
    position: absolute;
    left: 84%;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
    height: 100%;
    background: rgba(0,0,0,.25);
    text-indent: -3000em;
    cursor: pointer;
    opacity: 0;
	}
  .mobile-popup-cart.popup-a p.btn {
    display: block;
    float: right;
    bottom: 35px;
    right: 10px;
	}
  .mobile-popup-cart.popup-a .list-collection.horizontal .label {
    right: calc(64%);
	}
  .mobile-popup-cart.popup-a .overflow-scroll {
	 	height: calc(100vh - 180px);
    overflow-y: scroll;
    overflow-x: hidden;
    padding-left: 20px;
    padding-right: 20px;
	}
}